html,
body {
    padding: 0;
    margin: 0;
    width: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    height: 1080px;
}

footer h1 {
    margin-top: 100px;
    text-align: center;
    color: black;
}

footer h2 {
    text-align: center;
    color: grey;
}

footer {
    height: 13%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 30%;
    background-color: rgb(17, 16, 16);
    color: white;
    padding: 10px;
    padding-left: 100px;
}

footer a {
    color: white;
    text-decoration: none;
}

.choixFooter {
    padding-left: 22.7%;
}

.langue {
    padding-left: 22.7%;
    padding-top: 7px;
    display: flex;
    flex-direction: row;
}

.langue>a {
    margin-right: 15px;
}

.copy {
    font-style: italic;
    font-size: small;
    padding-left: 63%;
    padding-right: 25%;
}